zabbix_export:
  version: '6.4'
  template_groups:
    - uuid: 4c226b50513c4e1db4e7b0babfcfa908
      name: tmp
  host_groups:
    - uuid: 6f6799aa69e844b4b3918f779f2abf08
      name: 'Zabbix servers'
  templates:
    - uuid: 21431f5d8e7343238949f4643349f7f3
      template: 'Test Dashboards'
      name: 'Test Dashboards'
      groups:
        - name: tmp
      items:
        - uuid: 28cf8b6b6ef946a3a87239ffd44d543f
          name: 'Test item'
          type: TRAP
          key: trapper
          delay: '0'
          triggers:
            - uuid: 1e358342a60e4cbd8e1fbdb67a14ed64
              expression: 'last(/Test Dashboards/trapper)=0'
              name: 'Test trigger'
              priority: DISASTER
      discovery_rules:
        - uuid: fd4d544e0a9447e5878c64cb59bcc288
          name: 'Test rule'
          type: TRAP
          key: test
          delay: '0'
          item_prototypes:
            - uuid: 562a19b1987e47469b356601bbd59079
              name: 'test prototype {#KEY}'
              key: 'key[{#KEY}]'
              trigger_prototypes:
                - uuid: 317e33686d824864804b8171c63bb985
                  expression: 'last(/Test Dashboards/key[{#KEY}])=0'
                  name: 'Trigger proto {#KEY}'
                  priority: AVERAGE
          graph_prototypes:
            - uuid: 77f904f87a4845d18fcf99794536a7d6
              name: 'Graph prottoype'
              graph_items:
                - color: 1A7C11
                  calc_fnc: ALL
                  item:
                    host: 'Test Dashboards'
                    key: 'key[{#KEY}]'
          host_prototypes:
            - uuid: db774442bef542b68aeaa64a8064ed34
              host: 'Host proto {#KEY}'
              name: 'Host proto {#KEY}'
              group_links:
                - group:
                    name: 'Zabbix servers'
      dashboards:
        - uuid: 0b7cb3ddddc84c3099b916d627d37e1c
          name: Test
          display_period: '3600'
          pages:
            - widgets:
                - type: clock
                  width: '5'
                  height: '4'
                - type: graphprototype
                  'y': '4'
                  width: '10'
                  height: '3'
                  fields:
                    - type: ITEM_PROTOTYPE
                      name: itemid
                      value:
                        host: 'Test Dashboards'
                        key: 'key[{#KEY}]'
                    - type: INTEGER
                      name: source_type
                      value: '3'
                - type: plaintext
                  'y': '7'
                  width: '11'
                  height: '4'
                  fields:
                    - type: ITEM
                      name: itemids
                      value:
                        host: 'Test Dashboards'
                        key: trapper
                    - type: INTEGER
                      name: style
                      value: '1'
                - type: clock
                  x: '5'
                  width: '5'
                  height: '4'
                  fields:
                    - type: INTEGER
                      name: clock_type
                      value: '1'
                    - type: INTEGER
                      name: show
                      value: '2'
                    - type: INTEGER
                      name: show
                      value: '3'
                    - type: INTEGER
                      name: time_type
                      value: '1'
                    - type: STRING
                      name: tzone_timezone
                      value: local
                - type: graph
                  x: '10'
                  width: '9'
                  height: '4'
                  fields:
                    - type: GRAPH
                      name: graphid
                      value:
                        host: 'Test Dashboards'
                        name: Graph
                - type: graphprototype
                  x: '10'
                  'y': '4'
                  width: '6'
                  height: '3'
                  fields:
                    - type: INTEGER
                      name: columns
                      value: '4'
                    - type: GRAPH_PROTOTYPE
                      name: graphid
                      value:
                        host: 'Test Dashboards'
                        name: 'Graph prottoype'
                    - type: INTEGER
                      name: rows
                      value: '4'
                - type: url
                  name: 'URL widget'
                  x: '11'
                  'y': '7'
                  width: '7'
                  height: '4'
                  fields:
                    - type: STRING
                      name: url
                      value: zabbix.com
                - type: item
                  x: '16'
                  'y': '4'
                  width: '8'
                  height: '3'
                  fields:
                    - type: INTEGER
                      name: adv_conf
                      value: '1'
                    - type: INTEGER
                      name: decimal_places
                      value: '4'
                    - type: INTEGER
                      name: desc_bold
                      value: '1'
                    - type: STRING
                      name: desc_color
                      value: EC407A
                    - type: INTEGER
                      name: desc_h_pos
                      value: '0'
                    - type: INTEGER
                      name: desc_v_pos
                      value: '1'
                    - type: ITEM
                      name: itemid
                      value:
                        host: 'Test Dashboards'
                        key: trapper
                    - type: STRING
                      name: units_color
                      value: 9E9D24
                    - type: STRING
                      name: value_color
                      value: F0F4C3
                    - type: INTEGER
                      name: value_h_pos
                      value: '2'
                    - type: INTEGER
                      name: value_v_pos
                      value: '0'
                - type: graph
                  x: '19'
                  width: '5'
                  height: '4'
                  fields:
                    - type: ITEM
                      name: itemid
                      value:
                        host: 'Test Dashboards'
                        key: trapper
                    - type: INTEGER
                      name: source_type
                      value: '1'
  graphs:
    - uuid: b1dfdb7704c24e1bbb9298b861c02c7f
      name: Graph
      graph_items:
        - color: 1A7C11
          calc_fnc: ALL
          item:
            host: 'Test Dashboards'
            key: trapper
